.prize-form .point-value-container div.error {
    position          : relative;
    display           : inline-block;
    width             : 100%;
    margin-top        : -5px;
    padding-left      : 3px;
    font-size         : 11px;
    line-height       : 12px;
    font-weight       : bold;
    color             : #f44336;
    -webkit-transform : translateY(0%);
    -ms-transform     : translateY(0%);
    -o-transform      : translateY(0%);
    transform         : translateY(0%);
}

.add-prize-container {
    padding : 20px;
    text-align : right;
}

@media screen and (max-width : 767px) {
    .add-prize-container {
        text-align : center;
    }
}
